/* ---------------------------------------------------- */
/* GLOBAL
/* ---------------------------------------------------- */
html {
font-size: 76%;}

body {
font-family: arial, helvetica, sans-serif;
line-height: 1.4em;
font-size: 1.2em;
/*padding: 5%;*/}

/* ---------------------------------------------------- */
/* SLIDESHOW
/* ---------------------------------------------------- */
#slideshow {
width: 100%;
height:255px;
/*background-color: #eee;*/
background-image:url(../../images/testimonial.jpg);
background-repeat:no-repeat;
/*background-position:top;*/
border: 1px solid #ddd;;}

#slideshow ul {
margin: 0;
padding: 0;
list-style-type: none;
height: 1%; /* IE fix */}

#slideshow ul:after {
content: ".";
clear: both;
display: block;
height: 0;
visibility: hidden;}            

/* ---------------------------------------------------- */
/* SLIDESHOW > SLIDES
/* ---------------------------------------------------- */
#slideshow .slides {
overflow: hidden;
/*width: 250px;*/
padding-top:60px;}

#slideshow .slides ul {
width: 2880px;}

#slideshow .slides li {
width: 420px;
height:60px;
float: left;
padding: 0px 20px 20px 10px;
overflow-y:scroll;
margin-left:10px;
margin-bottom:20px;
}

#slideshow .slides h2 {
margin-top: 0;}

/* ---------------------------------------------------- */
/* SLIDESHOW > NAVIGATION
/* ---------------------------------------------------- */
#slideshow .slides-nav {
background-color: #ddd;
border-top: 2px solid #ccc;}

#slideshow .slides-nav li {
float: left;}

#slideshow .slides-nav li a {
display: block;
padding: 15px 20px;
outline: none;}

.js #slideshow .slides-nav li.on,
.js #slideshow .slides-nav li.on a {
background-color: #eee;}

.js #slideshow .slides-nav li.on a {
position: relative;
top: -4px;}

/*.slides li{
	width:550px; 
	height:190px; 
	background-color:#bfbfbf; 
	position:absolute; 
	top:-10px;
	}*/